#!/bin/env bash

export SANIC_DEBUG=False
export SANIC_ACCESS_LOG=False
export REDIS_HOST=localhost
export REDIS_INDEX=iprange:locations
export SANIC_KEEP_ALIVE=False

gunicorn sanicapp:app \
    --worker-class=sanic.worker.GunicornWorker \
    --bind=0.0.0.0:3000 \
    --error-logfile=- \
    --log-level=warning \
    --workers=8
